=== debian/control ===
Source: prism-webapp-cubetree
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-cubetree
Architecture: all
Depends: prism
Homepage: http://www.cubetree.com/
Description: CubeTree WebApp for Prism
 CubeTree WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
